Saturday, September 29, 2007

Change of Requirements

Ten days ago, i wrote a blog post about IBM's new office suite which requires huge requirements. When i came back to the requirements page, the information has changed. The requirements needed to install IBM Lotus Symphony has been reduced into:

* Supported Windows® platforms: Windows XP, Windows Vista

* Supported Linux platforms: SLED 10, RHEL 5

* 750MB disk space minimum on Linux and 540M on Windows

* 512MB RAM memory minimum

That's great, BUT, there are additional notes that i didn't see before (or probably i missed it, so i just put them here):

* On Linux, you need to perform either of the following actions before you can print the license page during installation:
- Install a correct driver for your local printer.
- Or use your current Postscript printer and set the GhostScript pre-filtering as Convert to PS level 1 on the Advanced tab.

* You must uninstall Lotus Symphony before you switch to a different account on the same machine to re-install Lotus Symphony.

* On Window Vista, you cannot install Lotus Symphony from a remote server.

* The installation folder should contain valid characters only.